Hi All:

I just recently got hold of 3 plesk servers running plesk obsidian, unfortunately for me pho 5 does not exist so Iím curious what steps are necessary?

I am following this article: https://support.plesk.com/hc/en-us/a...m-PHP-version-

along with vbulletinís instructions: https://www.vbulletin.com/docs/html?...rsion=40203602

considering my plesk servers are running apache 2 what options need to be passed to configure to ensure all features of vbulletin run correctly? I come from cpanel where this makes a lot more sense? Does anyone know plesk and could help?